Name: dangerdeep-data
Version: 0.2.0
Release: alt1

Summary: Data for dangerdeep
License: GPL
Group: Games/Other

Url: http://dangerdeep.sourceforge.net/
Source: http://prdownloads.sourceforge.net/dangerdeep/%name-%version.zip
Packager: Michael Shigorin <mike@altlinux.org>

BuildArch: noarch

# Automatically added by buildreq on Mon Jan 01 2007
BuildRequires: unzip

%description
Danger from the deep (aka dangerdeep) is a Free / Open Source World War II
german submarine simulation. It is currently available for Linux/i386 and
Windows, but since it uses SDL/OpenGL it should be portable to other operating
systems or platforms. (If anyone whishes to port it, please contact us.) This
game is planned as tactical simulation and will be as realistic as our time and
knowledge of physics allows. It's current state is ALPHA, but it is playable.

%prep
%setup -q -n data

%install
install -d %buildroot%_gamesdatadir/dangerdeep
cp -r convoys \
    objects \
    environment \
    shaders \
    fonts \
    sounds \
    images \
    texts \
    maps \
    textures \
    missions \
    models \
    %buildroot%_gamesdatadir/dangerdeep

%files
%doc LICENSE_README Archive_FAQ.htm Archive_TERMS.htm
%doc VeraLynn_-_ImInTheMood_-_LICENSE.* WW2Incolor_Policy.htm
%_gamesdatadir/dangerdeep

%changelog
* Mon Jan 01 2007 Michael Shigorin <mike@altlinux.org> 0.2.0-alt1
- built for ALT Linux
- spec based on Mandriva 2007 contrib (0.2.0-2mdv2007.0)
  by Guillaume Rousse <guillomovitch@mandriva.org>
